#!/usr/bin/python
# -*- coding: utf-8 -*-
# import gc
#
# import objgraph
# from twisted import logger
from wgcomm . wgpacket import wgGlobal
if 82 - 82: Iii1i
wgGlobal . softwareVersion = "8.240102"
wgGlobal . softwareVersion = "8.240111"
wgGlobal . softwareVersion = "8.240218"
wgGlobal . softwareVersion = "8.240227"
wgGlobal . softwareVersion = "8.240320"
wgGlobal . softwareVersion = "8.240327"
wgGlobal . softwareVersion = "8.240426"
if 87 - 87: Ii % i1i1i1111I . Oo / OooOoo * I1Ii1I1 - I1I
if 81 - 81: i1 + ooOOO / oOo0O00 * i1iiIII111 * IiIIii11Ii
wgGlobal . softwareVersion = "8.240506"
wgGlobal . softwareVersion = "8.240510"
wgGlobal . softwareVersion = "8.240517"
wgGlobal . softwareVersion = "8.240521"
wgGlobal . softwareVersion = "8.240605"
wgGlobal . softwareVersion = "8.240617"
wgGlobal . softwareVersion = "8.240717"
wgGlobal . softwareVersion = "8.240727"
if 84 - 84: ooo000 - Ooo0Ooo + iI1iII1I1I1i . IIiIIiIi11I1
if 98 - 98: I11iiIi11i1I % oOO
if 31 - 31: i1I
if 9 - 9: IiI11Ii111 / oOo0O00 / IiIIii11Ii - I11iiIi11i1I - iI1iII1I1I1i
if 16 - 16: i1i1i1111I / i1iiIII111
if 3 - 3: i1 % i1 % i1i1i1111I . Ii * i1
if 9 - 9: i1iiIII111
if 10 - 10: ooOOO / IIiIIiIi11I1 * oOO / i1I / i1I
if 61 - 61: Ooo0Ooo - I1I
if 13 - 13: Ooo0Ooo
if 46 - 46: iI1iII1I1I1i - Ii * Oo * Ii
if 52 - 52: Oo + I1I / oOO / OooOoo - I1Ii1I1 - ooOOO
if 60 - 60: iI1iII1I1I1i . oOO
wgGlobal . softwareVersion = "8.241125"
wgGlobal . softwareVersion = "8.251226"
if 13 - 13: oOO
from wgcomm . m1001CloudServerEnglish import *
# dd678faae9ac167bc83abf78e5cb2f3f0688d3a3
